<header class="card-grid__head is-center space--top">
    <h3 class="card-grid__head-title"><span>Jaket Flowink Menarik Lainnya</span></h3>
</header>
<div class="card-grid__wrapper clearfix">
    {{ $related := first 4 (where (where (where .Site.Pages.ByDate.Reverse ".Type" "==" "store") ".Params.model" "intersect" .Params.model) "Permalink" "!=" .Permalink) }}
    {{ if $related }}
    {{ range $related }}
    {{ partial "card-grid.html" . }}
    {{ end }}
    {{ end }}
</div>